package de.antco.projekt.model;

public class Person {
    private final int id;
    private final String name;
    private final String phone;
    private final String email;
    private final String address;

    public Person(int id, String name, String phone, String email, String address) {
        this.id = id;
        this.name = name;
        this.phone = phone;
        this.email = email;
        this.address = address;
    }

    public int getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getPhone() {
        return phone;
    }

    public String getEmail() {
        return email;
    }

    public String getAddress() {
        return address;
    }

    @Override
    public String toString() {
        return id + ": " + name + " (" + phone + ", " + email + ", " + address + ")";
    }
}
